#modname "Independent Kingdom"
#description "A province with ambition. In the game of gods and empires the leaders of this independent kingdom choose to be players instead of victims."
#icon "./kingdomdata/kingdomse.tga"
#version 2.02

#newsite 1761
#name "Citadel of Blades"
#path 6
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 3 1
#loc 735
#homecom 875
#end

#newmonster 3770
#name "Adventurer King"
#spr1 "./kingdomdata/adventurer_king_1.tga"
#spr2 "./kingdomdata/adventurer_king_2.tga"
#homerealm 0
#ressize 2
#ap 25
#mapmove 3
#hp 11
#size 3
#str 10
#enc 3
#att 10
#def 10
#prot 0
#prec 10
#mr 18
#mor 30
#rcost 1
#gcost 0
#pathcost 20
#startdom 1
#goodleader
#okmagicleader
#onebattlespell 195
#descr "This adventurer rose to kingship having found magic arms of an earlier age. He has declared the priests of the land must now worship him as a god. His magical crown grants him authority, and he seems to lead a charmed life."
#armor "Magic Crown"
#armor "Leather Hauberk"
#weapon "Golden Sword"

#weapon 56
#mounted
#itemslots 291846
#end

#newmonster 3771
#name "Provincial Cavalry"
#copyspr 1208
#ap 22
#mapmove 3
#ressize 2
#hp 10
#size 3
#str 10
#enc 5
#att 10
#def 10
#prot 0
#prec 8
#mr 10
#mor 10
#rcost 1
#gcost 25
#descr "Light cavalry has been phased out of the armies of the kingdom, but the provincial cavalry still carry javelins. Being low-born they lack lance training, but still fight bravely in the melee."
#armor "Iron Cap"
#armor "Chain Mail Cuirass"
#armor "Shield"
#weapon "Broad Sword"
#weapon "Javelin"
#mounted
#end

#newmonster 3772
#copystats 559
#name "King Under the Mountain"
#spr1 "./kingdomdata/sleeper_king_1.tga"
#spr2 "./kingdomdata/sleeper_king_2.tga"
#homerealm 0
#gcost 0
#mr 18
#mor 30
#descr "In an earlier age a hero king was laid to rest under a mountain. As foretold by the priests of the land, he has awakened. Surely the return of the sleeping king means the final battle is at hand. The king is a great warrior and general, armed with his famous sword. Soldiers under his command rarely rout from battle"
#armor "Full Chain Mail"
#armor "Full Helmet"
#armor "Kite Shield"
#weapon "Enchanted Sword"
#pathcost 30
#startdom 2
#end

 - heroes -

#newmonster 3773
#name "Mistress of Fire"
#spr1 "./kingdomdata/elementalist_fire_1.tga"
#spr2 "./kingdomdata/elementalist_fire_2.tga"
#unique
#ressize 2
#ap 10
#mapmove 2
#hp 10
#size 2
#str 8
#enc 3
#att 8
#def 8
#prot 0
#prec 10
#mr 15
#mor 12
#rcost 1
#gcost 0
#magicskill 0 4
#magicskill 6 1
#female
#poorleader
#startage 55
#descr "Four mistresses of the elements lead the coven of the enchantresses. The Mistress of Fire is a disciple of Pyriphlogos, and unrivalled in her mastery over flame."
#weapon "Magic Staff"
#end


#newmonster 3774
#name "Mistress of Air"
#spr1 "./kingdomdata/elementalist_air_1.tga"
#spr2 "./kingdomdata/elementalist_air_2.tga"
#unique
#ressize 2
#ap 10
#mapmove 2
#hp 10
#size 2
#str 8
#enc 3
#att 8
#def 8
#prot 0
#prec 10
#mr 15
#mor 12
#rcost 1
#gcost 0
#magicskill 1 4
#magicskill 6 1
#female
#poorleader
#startage 55
#descr "Four mistresses of the elements lead the coven of the enchantresses. The Mistress of Air knows the secrets of Thuella, and is beloved of the spirits of the air."
#weapon "Magic Staff"
#end

#newmonster 3775
#name "Mistress of Water"
#spr1 "./kingdomdata/elementalist_water_1.tga"
#spr2 "./kingdomdata/elementalist_water_2.tga"
#unique
#ressize 2
#ap 10
#mapmove 2
#hp 10
#size 2
#str 8
#enc 3
#att 8
#def 8
#prot 0
#prec 10
#mr 15
#mor 12
#rcost 1
#gcost 0
#magicskill 2 4
#magicskill 6 1
#female
#poorleader
#startage 55
#descr "Four mistresses of the elements lead the coven of the enchantresses. The Mistress of Water is a favoured student of Limne, and has a deep knowledge and command of the powers of water."
#weapon "Magic Staff"
#end

#newmonster 3776
#name "Mistress of Earth"
#spr1 "./kingdomdata/elementalist_earth_1.tga"
#spr2 "./kingdomdata/elementalist_earth_2.tga"
#unique
#ressize 2
#ap 10
#mapmove 2
#hp 10
#size 2
#str 8
#enc 3
#att 8
#def 8
#prot 0
#prec 10
#mr 15
#mor 12
#rcost 1
#gcost 0
#magicskill 3 4
#magicskill 6 1
#female
#poorleader
#startage 55
#descr "Four mistresses of the elements lead the coven of the enchantresses. The Mistress of Earth has unearthed the secrets of Barathrus, and wields great power over earth and stone."
#weapon "Magic Staff"
#end

#newmonster 3777
#name "Cardinal"
#spr1 "./kingdomdata/kardinal_1.tga"
#spr2 "./kingdomdata/kardinal_2.tga"
#ressize 2
#ap 10
#mapmove 2
#hp 9
#size 2
#str 9
#enc 4
#att 7
#def 7
#prot 0
#prec 10
#mr 15
#mor 13
#rcost 1
#gcost 0
#magicskill 8 3
#holy
#goodleader
#startage 40
#descr "The cardinal is an exalted servant of God, second only to the Prophet. His chief weapon is surprise."
#weapon "Dagger"
#end

#newnation
#name "Independent Kingdom"
#epithet "Long live the king"
#descr "Threatened by a new war of the gods, the independents prepare for war. The kingdom's armies are versatile, with spies, assassins, and siege engineers. The sons of the noble families of take arms as knights. High magic is the pursuit of noble-born women, while gifted knight lords receive some training in elemental paths. Witches are common all over the kingdom."
#summary "Race: Humans

Military: Infantry, armoured archers, medium cavalry, capital only knights

Magic: Medium power in and all elemental paths, stronger in nature

Priest: Average, cheap temples"

#brief "Warlike medieval feudalism, versatile indie troops lacking national elites. Unique medium cavalry. Average priests, cheap temples and sacred flagellants. Heroes are powerful magicians."
#flag "./kingdomdata/kingdomflag.tga"
#color 0.9 0.2 0.3
#era 2
#likesterr 128
#hatesterr 96
#cavenation 0

#clearsites
#startsite "Forest of a Thousand Streams"
#startsite "Citadel of Blades"
#startsite "Academy of War"
#idealcold 0

#templecost 200
#templepic 4

#hero1 3773
#hero2 3774
#hero3 3775
#hero4 3776
#multihero1 3777
#addrecunit 18
#addrecunit 29
#addrecunit 38
#addrecunit 39
#addrecunit 33
#addrecunit 3771
#addrecunit 217
#addrecunit 22
#addforeignunit 3771

#addreccom 427
#addreccom 428
#addreccom 35
#addreccom 44
#addreccom 23
#addreccom 240
#addreccom 241
#addreccom 154
#addreccom 363
#addforeigncom 44
#addforeigncom 154

#defcom1 35
#defcom2 241
	
#defunit1 38
#defmult1 10

#defunit1b 29
#defmult1b 10

#defunit1c 33
#defmult1c 10

#defunit2 39
#defmult2 10

#defunit2b 3771
#defmult2b 10


#startcom 35
#startunittype1 38
#startunitnbrs1 20
#startunittype2 33
#startunitnbrs2 20
#startscout 427

#likespop 27
#likespop 28
#likespop 29
#likespop 30
#likespop 38
#likespop 39
#likespop 47
#likespop 48
#likespop 49
#likespop 50
#likespop 51
#likespop 52
#likespop 53
#likespop 54
#likespop 55
#likespop 56
#likespop 58
#likespop 59
#likespop 60

#wallcom 36
#wallunit 32
#wallmult 10

#fortera 2
#homefort 13

#cleargods
#homerealm 10
#addgod 3772
#addgod 3770
#cheapgod40 485
#cheapgod20 244
#cheapgod20 245
#cheapgod20 249
#cheapgod20 251

#end
